WWW-Spinn3r

Prerequisites

WWW-Spinn3r declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34117.14
DateTime0DateTime-1.20134.29
LWP::UserAgent0libwww-perl-6.13125.71
Time::HiRes0Time-HiRes-1.9727120.00
XML::Twig0XML-Twig-3.49122.86